@import "../../../../assets/css/constants.scss";

.mat-form-field + .mat-form-field {
    margin-left: 8px;
  }

  .dashboard-container {
    max-width: 1150px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin: 30px auto;
  }

  .dashboard-heading {
    padding: 20px;
    display: flex;
    justify-content: center;
  }

  .download-link {
    padding: 20px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    button {
      background-color: $SANED_BTN_PRIMARY !important;
      border-color: $SANED_BTN_PRIMARY !important;
      color: $PRIMARY_WHITE !important;
      font-size: 20px;
      font-weight: 400;
      height: 48px;
      max-height: 48px;
    }
  }